/* SINGLE POST */
.post-template-default.single-post #news-date {
    margin: 5px 0 30px 0;
}
/*#top .news-content {*/
/*    font-size: 16px;*/
/*}*/

/* NEWS */
#news-page-title {
    padding: 0 95px;
}
#news-page #news-listing {
    margin-top: 40px;
    padding: 0;
    text-align: center;
}
#news-page #news-listing.case-studies-only {
    margin-top: 0;
}
#news-page #news-listing .news-empty {
    font-size: 20px;
    color: var(--black);
    text-align: center;
    margin-top: 60px;
    margin-bottom: 0;
}
#news-page #loading-more {
    display: none;
    margin-bottom: 20px;
    text-align: center;
}
#news-page #loading-more #text {
    position: relative;
    top: -10px;
    margin-left: 10px;
}
#news-page #load-more-news,
#news-page #no-more-news{
    margin-top: 40px;
    text-align: center;
}
#news-page #no-more-news {
    display: none;
}
#news-page #no-more-news .nj-inline-message {
    gap: unset;
}
#news-page #load-more-news input:hover {
    background-color: #005288;
}

/* NEWS AND RESOURCES - LATEST NEWS and LATEST NEWS LISTING */
#news-and-resources-latest-news {
    display: flex;
    flex-direction: row;
}
#latest-news-listing-main .flex_cell {
    width: 100%;
}
#latest-news-listing {
    display: flex;
    flex-direction: column;
}
#news-and-resources-latest-news #heading,
#latest-news-listing #heading {
    font-size: 28px;
    line-height: 35px;
    margin-bottom: 10px;
    color: var(--black);
}
#news-and-resources-latest-news #news-blocks-left {
    position: relative;
    margin-right: 20px;
    width: 60%;
    min-width: 520px;
}
#news-and-resources-latest-news #news-blocks-left a {
    height: 626px;
}
#news-and-resources-latest-news #news-blocks-right {
    position: relative;
}
#news-and-resources-latest-news #news-blocks-right,
#latest-news-listing #news-blocks-right {
    margin-left: 20px;
    width: 60%;
}
#news-and-resources-latest-news .news-blocks .news-block,
#latest-news-listing .news-blocks .news-block {
    position: relative;
    display: flex;
    flex-direction: row;
    transition: box-shadow 0.5s;
    margin-bottom: 20px;
    height: calc((630px / 2) - 10px); /* Value divided by 2 should be the same as the height in '#news-and-resources-latest-news #news-blocks-left a' minus 4 */
    text-align: left;
}
#latest-news-listing .news-blocks .news-block {
    height: auto;
    min-height: 305px;
}
#news-and-resources-latest-news .news-blocks .news-block-outer {
    position: relative;
}
#news-and-resources-latest-news .news-blocks .news-block:last-of-type,
#news-and-resources-latest-news  .news-blocks .news-block-outer:last-of-type .news-block,
#latest-news-listing .news-blocks .news-block:last-of-type {
    margin-bottom: 0;
}
.news-block a.nj-card {
    width: 100%;
}
.news-blocks .news-block .nj-card__date {
    margin-top: 20px;
}

/* MORE NEWS */
#more-news {
    margin-top: 20px;
    margin-bottom: 60px;
}
#more-news #heading {
    font-size: 28px;
    line-height: 35px;
    margin-bottom: 10px;
    color: var(--black);
}
#more-news .news-block h2,
#more-news .news-block h3 {
    font-size: 28px;
}

/* LATEST NEWS */
#news-featured {
    margin-top: 60px;
}
#news-items-listing {
    padding-top: 60px;
    padding-bottom: 60px;
}
#latest-news-block {
    position: relative;
}
#latest-news-block .latest-news-block-content-container {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 100%;
    max-width: var(--container-width);
    margin: 0 auto;
    z-index: 1;
}
#latest-news-block latest-news-block-bg.desktop {
    display: block;
}
#latest-news-block .latest-news-block-content-container.desktop {
    display: block;
}
#latest-news-block .latest-news-block-content-container.mobile {
    display: none;
}
#latest-news-block .latest-news-block-top {
    display: flex;
    height: 200px;
}
#latest-news-block .latest-news-block-top #latest-news-block-top-left {
    width: 35%;
}
/*#latest-news-block .latest-news-block-top #latest-news-block-top-left #latest-news-block-top-left-img {*/
/*    position: relative;*/
/*    width: 100%;*/
/*    z-index: 1;*/
/*}*/
/*#latest-news-block .latest-news-block-top #latest-news-block-top-left #latest-news-block-top-left-img img {*/
/*    max-height: 600px;*/
/*}*/
#latest-news-block .latest-news-block-top #latest-news-block-top-left #latest-news-block-top-left-img {
    position: relative;
    width: 100%;
    max-width: 450px;
    height: 600px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 1;
}
#latest-news-block .latest-news-block-top #latest-news-block-top-right {
    width: 65%;
    height: 100%;
    display: flex;
    align-items: flex-end;
    padding-bottom: 50px;
    padding-left: 50px;
}
#latest-news-block .latest-news-block-top #latest-news-block-top-right h2 {
    margin-bottom: 0;
}
#latest-news-block .latest-news-block-bottom {
    position: relative;
    display: flex;
    min-height: 470px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
#latest-news-block .latest-news-block-bottom #latest-news-block-bottom-bg-overlay,
#latest-news-block .latest-news-block-content-container.mobile #latest-news-block-bottom-bg-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,31,82,.6);
    z-index: 1;
}
#latest-news-block .latest-news-block-bottom #latest-news-block-bottom-left {
    width: 35%;
}
#latest-news-block .latest-news-block-bottom #latest-news-block-bottom-right {
    position: absolute;
    right: 0;
    width: 65%;
    /*height: 100%;*/
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 50px;
    z-index: 1;
}
#latest-news-block .latest-news-block-bottom #latest-news-block-bottom-right #latest-news-block-bottom-copy {
    font-size: 20px;
    line-height: 32px;
}

/* LATEST NEW LISTING */
/*#latest-news-listing  #see-more-btn {*/
/*    text-align: center;*/
/*    margin-top: 40px !important;*/
/*}*/
/*#latest-news-listing  #see-more-btn button {*/
/*    white-space: normal !important;*/
/*}*/
#loading-more,
#latest-news-listing #no-more {
    width: 100%;
    margin: 20px 0;
    text-align: center;
    display: none;
}

@media only screen and (max-width: 1540px) {
    /* LATEST NEWS */
    #latest-news-block .latest-news-block-content-container {
        padding-left: var(--narrowWidthMargin1);
        padding-right: var(--narrowWidthMargin1);
    }
}
@media only screen and (max-width: 1400px) {
    /* NEWS AND RESOURCES - LATEST NEWS and LATEST NEWS LISTING */
    #news-and-resources-latest-news #news-blocks-left a {
        height: 750px;
    }
    #news-and-resources-latest-news .news-blocks .news-block,
    #latest-news-listing .news-blocks .news-block {
        height: calc((750px / 2) - 10px);
    }
}

@media only screen and (max-width: 1200px) {
    /* NEWS AND RESOURCES - LATEST NEWS */
    #news-and-resources-latest-news #news-blocks-left {
        min-width: 400px;
    }
    #news-and-resources-latest-news .news-blocks .news-block .news-copy {
        font-size: 14px;
        line-height: 20px;
    }
}
@media only screen and (max-width: 1100px) {
    /* LATEST NEWS */
    #latest-news-block .latest-news-block-top #latest-news-block-top-left,
    #latest-news-block .latest-news-block-top #latest-news-block-top-right,
    #latest-news-block .latest-news-block-bottom #latest-news-block-bottom-left,
    #latest-news-block .latest-news-block-bottom #latest-news-block-bottom-right {
        width: 50%;
    }

    #latest-news-block .latest-news-block-top #latest-news-block-top-right h2 {
        font-size: 24px;
    }

    #latest-news-block .latest-news-block-bottom #latest-news-block-bottom-right #latest-news-block-bottom-copy {
        font-size: 18px;
    }

    #latest-news-block .latest-news-block-top #latest-news-block-top-right {
        padding-bottom: 30px;
    }

    #latest-news-block .latest-news-block-bottom #latest-news-block-bottom-right {
        padding-top: 30px;
        padding-bottom: 40px;
    }
}
@media only screen and (max-width: 992px) {
    /* NEWS */
    #news-page #news-listing {
        margin-top: 60px;
    }
    #news-page #news-listing .news-empty {
        margin: 60px 0;
    }

    /* NEWS AND RESOURCES - LATEST NEWS */
    #news-and-resources-latest-news {
        flex-direction: column;
        height: auto;
    }
    #news-and-resources-latest-news #news-blocks-left,
    #news-and-resources-latest-news #news-blocks-right {
        width: 100%;
        margin: 0;
    }
    #news-and-resources-latest-news #news-blocks-left a {
        height: auto;
    }
    #news-and-resources-latest-news #news-blocks-left {
        margin-bottom: 20px;
    }
    #news-and-resources-latest-news .news-blocks .news-block,
    #latest-news-listing .news-blocks .news-block {
        /*flex-direction: column;*/
        height: auto;
    }
    #news-and-resources-latest-news .news-blocks .news-block .news-title,
    #latest-news-listing .news-blocks .news-block .news-title {
        font-size: 24px;
        line-height: 35px;
    }
    #news-and-resources-latest-news .news-blocks .news-block .news-copy {
        font-size: 16px;
        line-height: 24px;
    }
}
@media only screen and (max-width: 768px) {
    /* MORE NEWS */
    #more-news {
        margin-top: 46px;
    }

    /* LATEST NEWS */
    #latest-news-block .latest-news-block-content-container {
        padding-left: 0;
        padding-right: 0;
    }
    #latest-news-block .latest-news-block-bg.desktop {
        display: none;
    }
    #latest-news-block .latest-news-block-content-container.desktop {
        display: none;
    }
    #latest-news-block .latest-news-block-content-container.mobile {
        display: block;
        position: relative;
        left: auto;
        transform: none;
        padding-bottom: 60px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        /*margin-top: 200px;*/
    }
    #latest-news-block .latest-news-block-content-container.mobile #latest-news-block-bottom-bg-overlay {
        z-index: -1;
    }
    #latest-news-block .latest-news-block-content-container.mobile .latest-news-block-top {
        position: relative;
        display: block;
        height: auto;
        padding-left: var(--narrowWidthMargin2);
        padding-right: var(--narrowWidthMargin2);
    }
    #latest-news-block .latest-news-block-content-container.mobile .latest-news-block-top .latest-news-block-top-mask {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 300px;
        z-index: -1;
    }
    /*#latest-news-block .latest-news-block-content-container.mobile .latest-news-block-top #latest-news-block-top-img {*/
    /*    text-align: center;*/
    /*}*/
    /*#latest-news-block .latest-news-block-content-container.mobile .latest-news-block-top #latest-news-block-top-img img {*/
    /*    max-width: 60%;*/
    /*    margin-top: -200px;*/
    /*    min-width: 350px;*/
    /*}*/
    #latest-news-block .latest-news-block-content-container.mobile .latest-news-block-top #latest-news-block-top-img {
        text-align: center;
        max-width: 450px;
        min-width: 350px;
        height: 550px;
        margin: 0 auto;
        /*margin-top: -200px;*/
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
    }
    #latest-news-block .latest-news-block-content-container.mobile .latest-news-block-top h2 {
        font-size: 36px;
        line-height: 45px;
        margin-top: 40px;
        color: var(--white);
    }
    #latest-news-block .latest-news-block-content-container.mobile .latest-news-block-top #latest-news-block-bottom-copy {
        font-size: 20px;
        line-height: 32px;
    }
}
@media only screen and (max-width: 460px) {
    /* NEWS AND RESOURCES - LATEST NEWS */
    #news-and-resources-latest-news #news-blocks-left {
        min-width: 0;
    }
}